<?php
/**
 * Page Editor Lines
 * Contains text strings used within the user interface of the
 * WYSIWYG page editor. Some Markdown editor strings may still
 * exist in the 'entities' file instead since this was added later.
 */
return [
    // General editor terms
    'general' => 'Опште',
    'advanced' => 'Напредно',
    'none' => 'Ништа',
    'cancel' => 'Поништи',
    'save' => 'Сачувај',
    'close' => 'Затвори',
    'undo' => 'Опозови',
    'redo' => 'Понови',
    'left' => 'Лево',
    'center' => 'Центар',
    'right' => 'Десно',
    'top' => 'Врх',
    'middle' => 'Средина',
    'bottom' => 'Дно',
    'width' => 'Ширина',
    'height' => 'Висина',
    'More' => 'Више',
    'select' => 'Изабери...',

    // Toolbar
    'formats' => 'Формати',
    'header_large' => 'Велико заглавље',
    'header_medium' => 'Средње заглавље',
    'header_small' => 'Мало заглавље',
    'header_tiny' => 'Малено заглавље',
    'paragraph' => 'Параграф',
    'blockquote' => 'Цитат',
    'inline_code' => 'Уграђени код',
    'callouts' => 'Облачићи',
    'callout_information' => 'Информација',
    'callout_success' => 'Успешно',
    'callout_warning' => 'Упозорење',
    'callout_danger' => 'Опасност',
    'bold' => 'Подебљано',
    'italic' => 'Курзив',
    'underline' => 'Подвучено',
    'strikethrough' => 'Прецртано',
    'superscript' => 'Надскрипт',
    'subscript' => 'Субкрипт',
    'text_color' => 'Боја текста',
    'custom_color' => 'Боја текста',
    'remove_color' => 'Уклоните боју',
    'background_color' => 'Боја позадине',
    'align_left' => 'Поравнај лево',
    'align_center' => 'Поравнај по средини',
    'align_right' => 'Поравнај деcно',
    'align_justify' => 'Поравнај',
    'list_bullet' => 'Листа ставки',
    'list_numbered' => 'Нумерисана листа',
    'list_task' => 'Листа задатака',
    'indent_increase' => 'Повећај увлачење',
    'indent_decrease' => 'Умањи увлачење',
    'table' => 'Tabela',
    'insert_image' => 'Уметни слику',
    'insert_image_title' => 'Убаци/уреди слику',
    'insert_link' => 'Убаци/измени везу',
    'insert_link_title' => 'Убаци/измени везу',
    'insert_horizontal_line' => 'Уметни водоравну линију',
    'insert_code_block' => 'Убаците блок кода',
    'edit_code_block' => 'Уредите блок кода',
    'insert_drawing' => 'Уметните/уредите цртеж',
    'drawing_manager' => 'Менаџер цртежа',
    'insert_media' => 'Убаците/уредите медиј',
    'insert_media_title' => 'Уметање/уређивање медија',
    'clear_formatting' => 'Обриши форматирање',
    'source_code' => 'Изворни код',
    'source_code_title' => 'Изворни код',
    'fullscreen' => 'Преко целог екрана',
    'image_options' => 'Подешавање слика',

    // Tables
    'table_properties' => 'Својства табеле',
    'table_properties_title' => 'Својства табеле',
    'delete_table' => 'Обриши табелу',
    'table_clear_formatting' => 'Обриши форматирање табеле',
    'resize_to_contents' => 'Промени величину садржају',
    'row_header' => 'Заглавље реда',
    'insert_row_before' => 'Уметни ред испред',
    'insert_row_after' => 'Уметните ред после',
    'delete_row' => 'Обриши ред',
    'insert_column_before' => 'Уметни колону испред',
    'insert_column_after' => 'Уметни колону после',
    'delete_column' => 'Обриши колону',
    'table_cell' => 'Ћелија',
    'table_row' => 'Ред',
    'table_column' => 'Колона',
    'cell_properties' => 'Својства ћелије',
    'cell_properties_title' => 'Својства ћелије',
    'cell_type' => 'Тип ћелије',
    'cell_type_cell' => 'Ћелија',
    'cell_scope' => 'Обим',
    'cell_type_header' => 'Заглавље ћелије',
    'merge_cells' => 'Обједини ћелије',
    'split_cell' => 'Подели ћелију',
    'table_row_group' => 'Група редова',
    'table_column_group' => 'Column Group',
    'horizontal_align' => 'Horizontal align',
    'vertical_align' => 'Vertical align',
    'border_width' => 'Border width',
    'border_style' => 'Border style',
    'border_color' => 'Border color',
    'row_properties' => 'Row properties',
    'row_properties_title' => 'Row Properties',
    'cut_row' => 'Cut row',
    'copy_row' => 'Copy row',
    'paste_row_before' => 'Paste row before',
    'paste_row_after' => 'Paste row after',
    'row_type' => 'Row type',
    'row_type_header' => 'Header',
    'row_type_body' => 'Body',
    'row_type_footer' => 'Footer',
    'alignment' => 'Alignment',
    'cut_column' => 'Cut column',
    'copy_column' => 'Copy column',
    'paste_column_before' => 'Paste column before',
    'paste_column_after' => 'Paste column after',
    'cell_padding' => 'Cell padding',
    'cell_spacing' => 'Cell spacing',
    'caption' => 'Caption',
    'show_caption' => 'Show caption',
    'constrain' => 'Constrain proportions',
    'cell_border_solid' => 'Solid',
    'cell_border_dotted' => 'Dotted',
    'cell_border_dashed' => 'Dashed',
    'cell_border_double' => 'Double',
    'cell_border_groove' => 'Groove',
    'cell_border_ridge' => 'Ridge',
    'cell_border_inset' => 'Inset',
    'cell_border_outset' => 'Outset',
    'cell_border_none' => 'None',
    'cell_border_hidden' => 'Hidden',

    // Images, links, details/summary & embed
    'source' => 'Source',
    'alt_desc' => 'Alternative description',
    'embed' => 'Embed',
    'paste_embed' => 'Paste your embed code below:',
    'url' => 'URL',
    'text_to_display' => 'Text to display',
    'title' => 'Title',
    'open_link' => 'Open link',
    'open_link_in' => 'Open link in...',
    'open_link_current' => 'Current window',
    'open_link_new' => 'New window',
    'remove_link' => 'Remove link',
    'insert_collapsible' => 'Insert collapsible block',
    'collapsible_unwrap' => 'Unwrap',
    'edit_label' => 'Уреди ознаку',
    'toggle_open_closed' => 'Отварање/затварање',
    'collapsible_edit' => 'Уредите склопиви блок',
    'toggle_label' => 'Укључите ознаку',

    // About view
    'about' => 'О уређивачу',
    'about_title' => 'О уређивачу WYSIWYG',
    'editor_license' => 'Уредничка лиценца и ауторска права',
    'editor_tiny_license' => 'Овај уређивач је направљен помоћу :tinyLink који је обезбеђен под МИТ лиценцом.',
    'editor_tiny_license_link' => 'Детаље о ауторским правима и лиценци за ТиниМЦЕ можете пронаћи овде.',
    'save_continue' => 'Сачувај страницу и настави',
    'callouts_cycle' => '(Keep pressing to toggle through types)',
    'link_selector' => 'Link to content',
    'shortcuts' => 'Shortcuts',
    'shortcut' => 'Shortcut',
    'shortcuts_intro' => 'The following shortcuts are available in the editor:',
    'windows_linux' => '(Windows/Linux)',
    'mac' => '(Mac)',
    'description' => 'Description',
];
